.antispam-overlay {
	z-index: 1000;
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgb(100,100,100);
	background-color: rgba(0,0,0,0.8);
	left: 0;
	top: 0;
}

.antispam-dialog {
	z-index: 1001;
	position: fixed;
	width: 500px;
	left: 50%;
	margin-left: -250px;
	top: 50%;
	background-color: #ccc;
	border-radius: 5px;
	box-shadow: rgba(0,0,0,0.6) 0 0 7px;
}

.antispam-dialog-inner {
	padding: 20px 25px 22px 25px;
	text-align: left;
}

.antispam-dialog .heading {
	color: #555;
	font-size: 16px;
	margin-bottom: 20px;
	text-align: center;
}

.antispam-dialog .query {
	color: #555;
}

.antispam-dialog .question {
	margin-top: 20px;
	font-weight: bold;
	margin-bottom: 28px;
}

.antispam-dialog .answers {
	margin-bottom: 18px;
}

.antispam-dialog .answers img {
	display: block;
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 40px;
	margin-bottom: 35px;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 0 3px;
	border: solid 1px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
}

.antispam-dialog .answers img.option-4, .antispam-dialog .answers img.option-8 {
	margin-right: 0;
}

.antispam-dialog .answers img.option-5, .antispam-dialog .answers img.option-6, .antispam-dialog .answers img.option-7, .antispam-dialog .answers img.option-8 {
	margin-bottom: 0;
}

.antispam-dialog .answers img:hover {
	border: solid 1px rgba(0, 160, 0, 0.6);
	box-shadow: rgba(0, 160, 0, 0.6) 0 0 8px;
}

.antispam-dialog .answers img.unselected {
	opacity: 0.2;
}

.antispam-dialog .again-button {
	margin-top: 10px;
	text-align: center;
}

.antispam-dialog .again-button {
	margin-top: 20px;
	text-align: center;
}

.antispam-dialog .again-button button {
	background: black;
	border-radius: 4px;
	color: white;
	font-size: 14px;
	padding: 12px 24px;
	border: solid 1px black;
	cursor: pointer;
	transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
}

.antispam-dialog .again-button button:hover {
	background-color: #888;
}

.antispam-dialog .login-info {
	padding-top: 30px;
	margin-bottom: 0;
	color: #555;
}

.antispam-dialog .pass {
	color: #555;
	text-align: right;
}

.antispam-dialog .pass a {
	color: #555
}

.antispam-dialog .pass a:hover {
	color: black;
}

.antispam-dialog .response {
	margin: 15px 0;
	overflow: visible;
	height: auto;
	font-weight: bold;
}

.antispam-dialog .response.empty {
	overflow: hidden;
	height: 0;
	margin-bottom: 0;
	margin-top: 0;
}

.antispam-dialog .blocked {
	text-align: center;
	padding: 10px 0px;
	font-size: 14px;
	font-weight: bold;
}

.antispam-dialog .closer {
	display: block;
	position: absolute;
	right: 6px;
	top: 5px;
	width: 16px;
	height: 16px;
	font-size: 20px;
	font-weight: bold;
	line-height: 16px;
	color: #999;
	text-decoration: none;
	transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
}

.antispam-dialog .closer:hover {
	color: black
}